@font-face {
  font-family: "HarmonyOS Sans SC";
  font-weight: 700;
  src: url("https://cdn.jthd.cn/js/HarmonyOS_Sans_SC_Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "HarmonyOS Sans SC";
  font-weight: 500;
  src: url("https://cdn.jthd.cn/js/HarmonyOS_Sans_SC_Medium.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "HarmonyOS Sans SC";
  font-weight: 400;
  src: url("https://cdn.jthd.cn/js/HarmonyOS_Sans_SC_Regular.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Barlow";
  font-weight: 700;
  src: url("../images/Barlow-Bold.woff2") format("woff2");
  font-display: swap;
}

html, body {
  font-family: "HarmonyOS Sans SC", "Noto Sans SC", "PingFang SC", "Microsoft YaHei", sans-serif;
}
